/* ========================================
   ==================== HOMEPAGE
   ======================================== */

#notify {
  margin-bottom: 48px;
}

.slug {
  font-size: 18px !important;
  line-height: 120%;
  text-align: center;
}

.carousel-caption h1 {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  /* font-size: 3.429em; */
  font-size: 1.286em;
  font-weight: normal;
  line-height: 140%;
}

#bootstrapcarousel {
  border-top: 3px solid #666;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  border-left: 1px solid #666;
  margin: 36px 0;
}


#testimonials,
#testimonials li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#testimonials {
  display: block;
  font-size: 18px;
  min-height: 175px;
}

#testimonials li {
  display: none;
}

.quote {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight: normal;
  line-height: 170%;
  text-align: center;
}

.quote small {
  color: #999;
  font-size: 12px;
}


@media (min-width: 768px) {
	.slug {
      font-size: 24px !important;
    }
}

@media (min-width: 768px) and (max-width: 1170px) {
	.carousel-caption h1 {
	  font-size: 2em;
	}
}

@media (min-width: 1200px) {
	.slug {
      font-size: 36px !important;
    }
}